clc
clear
close all
load Positive.mat;
load Negative.mat;
window=15;
letter=['A','C','D','E','F','G','H','I','K','L','M','N','P','Q','R','S','T','V','W','Y'];

PM=[];
AM=[];
%%%%%%positive%%%%%%%%%%%%%%%
num=size(positive,2);
m=size(positive,1);
for i=1:num
    temp=[];
    for j=1:length(letter)
        temp=[temp length(find(positive(:,i)==letter(j)))];
    end
    PM=[PM;temp];
end   
% PM=sum(PM,1);
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%negative%%%%%%%%%%%%%%%
NM=[];
num=size(negative,2);
m=size(negative,1);
for i=1:num
    temp=[];
    for j=1:length(letter)
        temp=[temp length(find(negative(:,i)==letter(j)))];
    end
    NM=[NM;temp];
end   
AM=PM+NM;
AM=sum(AM,1);%/(num*(size(positive,1)+size(negative,1)));
PM=sum(PM,1);%/(num*size(positive,1));